[Mailman-Users] upgrading to mm2.1.9?

Brad Knowles brad at stop.mail-abuse.org
Fri Sep 15 00:08:12 CEST 2006

At 2:48 PM -0700 2006-09-14, Mark Sapiro wrote:

>  This statement in HTMLFormatter.py and a couple of similar 'isinstance'
>  calls in htmlformat.py are part of the security changes in  Mailman
>  2.1.9. The problem is the use of str as the type argument requires
>  Python 2.3.

FAQ 5.8 has been updated.

Brad Knowles, <brad at stop.mail-abuse.org>

"Those who would give up essential Liberty, to purchase a little
temporary Safety, deserve neither Liberty nor Safety."

     -- Benjamin Franklin (1706-1790), reply of the Pennsylvania
     Assembly to the Governor, November 11, 1755

  Founding Individual Sponsor of LOPSA.  See <http://www.lopsa.org/>.

More information about the Mailman-Users mailing list